/**
*
* Feel free to add your own css rules here.
*
*/


.product-contact {
    clear: both;
    display: block;
    float: none;
    list-style: outside none none;
    max-width: 70%;
}
.product-contact ul {
    display: block;
    list-style: outside none none;
}
.add-to-cart-success {
    background-color: lightgrey;
    color: black;
}